Bug 201489 - Review Request: FreeTDS - libraries for MS SQL and Sybase databases
Review Request: FreeTDS - libraries for MS SQL and Sybase databases
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Thorsten Leemhuis (ignored mailbox)
Fedora Package Reviews List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-06 02:15 EDT by Chris Thomas
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-06 05:02:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Chris Thomas 2006-08-06 02:15:37 EDT
Spec URL: http://cwt137.dyndns.org/~chris/rpmbuild/SPECS/freetds.spec
SRPM URL: http://cwt137.dyndns.org/~chris/rpmbuild/SRPMS/freetds-0.64-1.src.rpm
Description: FreeTDS is a free re-implementation of the TDS (Tabular DataStream) protocol that is used by Sybase and Microsoft for their database products. FreeTDS is a project to document and implement the TDS (Tabular DataStream) 
protocol. TDS is used by Sybase and Microsoft for client to database server 
communications. FreeTDS includes call level interfaces for DB-Lib, CT-Lib, 
and ODBC.

This is my first package and I need a sponsor.
Comment 1 Ville Skyttä 2006-08-06 05:02:46 EDT
FreeTDS is not suitable for inclusion in FE due to patent issues.

https://www.redhat.com/archives/fedora-extras-list/2006-July/msg00598.html
https://www.redhat.com/archives/fedora-extras-list/2005-September/msg01164.html
Comment 2 Dawid Gajownik 2006-08-06 05:22:41 EDT
Maybe this information should be added to
http://fedoraproject.org/wiki/ForbiddenItems page?
Comment 3 Rahul Sundaram 2006-08-14 02:09:55 EDT
Added info the above page. 

Note You need to log in before you can comment on or make changes to this bug.